#2017 closed defect (fixed)

libbsp/shared/umon/tfsDriver.c reference non-existent function

Reported by: Wendell P Silva Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: sebastian.huber@… Blocked By:
Blocking:

Description

ARM/CSB337 compilation fails.
Invalid reference to rtems_filesystem_default_fpathconf in libbsp/shared/umon/libbsp/shared/umon/tfsDriver.c

Attachments (1)

tfsDriver.diff (994 bytes) - added by Wendell P Silva on Feb 11, 2012 at 3:47:23 PM.
Correction for compilation of tfsDriver.c on RTEMS/master(head)

Download all attachments as: .zip

Change History (3)

Changed on Feb 11, 2012 at 3:47:23 PM by Wendell P Silva

Attachment: tfsDriver.diff added

Correction for compilation of tfsDriver.c on RTEMS/master(head)

comment:1 Changed on Feb 14, 2012 at 3:07:19 PM by Sebastian Huber

Resolution: fixed
Status: newclosed, sebastian.huber@embedded-brains.de

Fixed in Git master.

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.